<?php

return array(

    'Select' => 'Select',
    'Deselect_All' => 'Deselect All',
    'Select_All' => 'Select All',
    'Erase' => 'Erase',
    'Open' => 'Open',
    'Confirm_del' => 'Are you sure you want to delete?',
    'All' => 'All',
    'Files' => 'Files',
    'Images' => 'Images',
    'Archives' => 'Archives',
    'Error_Upload' => 'The uploaded file exceeds the max size allowed.',
    'Error_extension' => 'File extension is not allowed.',
    'Upload_file' => 'Upload',
    'Filters' => 'Filters',
    'Videos' => 'Videos',
    'Music' => 'Music',
    'New_Folder' => 'New Folder',
    'Folder_Created' => 'Folder correctly created',
    'Existing_Folder' => 'Existing folder',
    'Confirm_Folder_del' => 'Are you sure to delete the folder and all the elements in it?',
    'Return_Files_List' => 'Return to files list',
    'Preview' => 'Preview',
    'Download' => 'Download',
    'Insert_Folder_Name' => 'Insert folder name:',
    'Root' => 'root',
    'Rename' => 'Rename',
    'Back' => 'back',
    'View' => 'View',
    'View_list' => 'List view',
    'View_columns_list' => 'Columns list view',
    'View_boxes' => 'Box view',
    'Toolbar' => 'Toolbar',
    'Actions' => 'Actions',
    'Rename_existing_file' => 'The file is already existing',
    'Rename_existing_folder' => 'The folder is already existing',
    'Empty_name' => 'The name is empty',
    'Text_filter' => 'text filter',
    'Swipe_help' => 'Swipe the name of file/folder to show options',
    'Upload_base' => 'Base upload',
    'Upload_base_help' => "Drag & Drop files(modern browsers) or click in upper button to Add the file(s) and click on Start upload. When the upload is complete, click the 'Return to files list' button.",
    'Upload_add_files' => 'Add file(s)',
    'Upload_start' => 'Start upload',
    'Upload_error_messages' =>array(
        1 => 'The uploaded file exceeds the upload_max_filesize directive in php.ini',
        2 => 'The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form',
        3 => 'The uploaded file was only partially uploaded',
        4 => 'No file was uploaded',
        6 => 'Missing a temporary folder',
        7 => 'Failed to write file to disk',
        8 => 'A PHP extension stopped the file upload',
        'post_max_size' => 'The uploaded file exceeds the post_max_size directive in php.ini',
        'max_file_size' => 'File is too big',
        'min_file_size' => 'File is too small',
        'accept_file_types' => 'Filetype not allowed',
        'max_number_of_files' => 'Maximum number of files exceeded',
        'max_width' => 'Image exceeds maximum width',
        'min_width' => 'Image requires a minimum width',
        'max_height' => 'Image exceeds maximum height',
        'min_height' => 'Image requires a minimum height',
        'abort' => 'File upload aborted',
        'image_resize' => 'Failed to resize image'
    ),
    'Upload_url' => 'From url',
    'Type_dir' => 'dir',
    'Type' => 'Type',
    'Dimension' => 'Dimension',
    'Size' => 'Size',
    'Date' => 'Date',
    'Filename' => 'Filename',
    'Operations' => 'Operations',
    'Date_type' => 'y-m-d',
    'OK' => 'OK',
    'Cancel' => 'Cancel',
    'Sorting' => 'sorting',
    'Show_url' => 'Show URL',
    'Extract' => 'Extract here',
    'File_info' => 'file info',
    'Edit_image' => 'Edit image',
    'Duplicate' => 'Duplicate',
    'Folders' => 'Folders',
    'Copy' => 'Copy',
    'Cut' => 'Cut',
    'Paste' => 'Paste',
    'CB' => 'CB', // clipboard
    'Paste_Here' => 'Paste to this directory',
    'Paste_Confirm' => 'Are you sure you want to paste to this directory? This will overwrite existing files/folders if encountered any.',
    'Paste_Failed' => 'Failed to paste file(s)',
    'Clear_Clipboard' => 'Clear clipboard',
    'Clear_Clipboard_Confirm' => 'Are you sure you want to clear the clipboard?',
    'Files_ON_Clipboard' => 'There are files on the clipboard.',
    'Copy_Cut_Size_Limit' => 'The selected files/folders are too big to %1$s. Limit: %2$d MB/operation', // %1$s = cut or copy, %2$d = max size
    'Copy_Cut_Count_Limit' => 'You selected too many files/folders to %1$s. Limit: %2$d files/operation', // %1$s = cut or copy, %2$d = max count
    'Copy_Cut_Not_Allowed' => 'You are not allowed to %1$s %2$s.', // %12$s = cut or copy, %2$s = files or folders
    'Image_Editor_No_Save' => 'Could not save image',
    'Image_Editor_Exit' => "Exit",
    'Image_Editor_Save' => "Save",
    'Zip_No_Extract' => 'Could not extract. File might be corrupt.',
    'Zip_Invalid' => 'This extension is not supported. Valid: zip, gz, tar.',
    'Dir_No_Write' => 'The directory you selected is not writable.',
    'Function_Disabled' => 'The %s function has been disabled by the server.', // %s = cut or copy
    'File_Permission' => 'File permission',
    'File_Permission_Not_Allowed' => 'Changing %s permissions are not allowed.', // %s = files or folders
    'File_Permission_Recursive' => 'Apply recursively?',
    'File_Permission_Wrong_Mode' => "The supplied permission mode is incorrect.",
    'User' => 'User',
    'Group' => 'Group',
    'Yes' => 'Yes',
    'No' => 'No',
    'Lang_Not_Found' => 'Could not find the language.',
    'Lang_Change' => 'Change the language',
    'File_Not_Found' => 'Could not find the file.',
    'File_Open_Edit_Not_Allowed' => 'You are not allowed to %s this file.', // %s = open or edit
    'Edit' => 'Edit',
    'Edit_File' => "Edit file's content",
    'Render_Video' => 'Render video',
    'File_Save_OK' => "File successfully saved.",
    'File_Save_Error' => "There was an error while saving the file.",
    'New_File' => 'New File',
    'No_Extension' => 'You have to add a file extension.',
    'Valid_Extensions' => 'Valid extensions: %s', // %s = txt,log etc.

    'SERVER ERROR' => "SERVER ERROR",
    'forbidden' => "Forbidden",
    'wrong path' => "Wrong path",
    'wrong name' => "Wrong name",
    'wrong extension' => "Wrong extension",
    'wrong option' => "Wrong option",
    'wrong data' => "Wrong data",
    'wrong action' => "Wrong action",
    'wrong sub-action' => "Wrong sub-actio",
    'no action passed' => "No action passed",
    'no path' => "No path",
    'no file' => "No file",
    'view type number missing' => "View type number missing",
    'Not enough Memory' => "Not enough Memory",
    'max_size_reached' => "Your image folder has reach its maximale size of %d MB.", //%d = max overall size
    'B' => "B",
    'KB' => "KB",
    'MB' => "MB",
    'GB' => "GB",
    'TB' => "TB",
    'total size' => "Total size"
);
